A WordPress-centric search engine for devs and theme authors


ebml_id_doctypereadversion ›

Sincen/a
define('EBML_ID_DOCTYPEREADVERSION', 0x0285); // [42][85] -- The minimum DocType version an interpreter has to support to read this file.
Defined at:

No description yet.

Source

define('EBML_ID_DOCTYPEREADVERSION',            0x0285); //         [42][85] -- The minimum DocType version an interpreter has to support to read this file.